.calendar-detail {
  margin-bottom: 40px;
}

.review-list {
  max-width: 450px;
  display: inline-block;
  text-align: left;
}

.review-item {
  padding: 5px 0;
  @extend %flexbox;
  @include breakpoints(sm) {
    border-bottom: 1px solid #D8D8D8;
    padding: 10px 0;
  }
  &:first-child {
    padding-top: 0;
  }
}

.review-icon {
  @include size(70px, null);
  text-align: center;
  @include breakpoints(max-xs) {
    @include size(30px, null);
    text-align: left;
    img {
      width: 16px;
    }
  }
}

.review-txt {
  flex: 1;
  color: #595959;
}